/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Template: bridge
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Description: A child theme of Bridge Theme
Version: 1.0.0.1517387934
Updated: 2018-01-31 08:38:54

*/

header {
    display: none;
}
.tagline-one p {
    display: block;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 60px;
}
.social-icons .wpb_wrapper {
    line-height: 60px;
    float: right;
}
.paddings {
    padding-top: 80px;
}
.max-width .section_inner {
    width: 1000px;
}
.margins {
    margin-top: 60px;
}
.second-image img {
    float: left;
    width: 100%;
    max-width: 600px;
}
.second-title {
    padding-bottom: 15px;
}
.second-title p {
    color: #000;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.1em;
    font-family: 'Montserrat', sans-serif;
}
.second-description p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 15px;
    font-family: 'Montserrat', sans-serif;
}
.block-three {
    padding: 40px;
}
.block-three h3 {
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
}
.block-three p {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.3em;
    font-family: 'Montserrat', sans-serif;
}
.border-one {
    padding-top: 20px;
    border: 1px solid #dbdbdb;
    height: auto;
    min-height: 160px;
}
.new-colmn .vc_col-sm-3 {
    width: 24.5%;
    margin-right: 5px;
}
.image-social p i {
    color: #ccc;
    font-size: 24px;
    padding-right: 5px;
}
.image-social p a:hover i {
    color: #000;
}
.locator-bg .section_inner , .locator-bg .full_section_inner{
    border: 2px solid #fff;
    background-color: #1c2425;
}
.locator-text {
    padding: 25px 10px;
}
.locator-text p {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0;
    font-family: Montserrat;
}
.locator-text p a {
    color: #fff;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    color: #000;
    font-weight: 700;
    font-family: Montserrat;
    border: 2px solid #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.form-full textarea {
    font-size: 15px !important;
    float: left;
    width: 99% !important;
    margin-top: -8px !important;
    font-family: Montserrat !important;
    background-color: #fff !important;
}
.form-full iframe {
    display: block;
    float: right;
    width: 100%;
    clear: left;
    padding: 8px 0;
}
.contact-form input[type="submit"] {
    display: block;
    float: none;
    width: 100%;
    max-width: 120px;
    text-align: center;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    line-height: 40px;
    height: 40px;
    background-color: transparent !important;
}
.contact-form input[type="submit"]:hover {
    color: #000 !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    color: #000 !important;
}
.contact-form {
    display: block;
    width: 100%;
    max-width: 800px;
    position: relative;
    margin: 0 auto;
}
.form-half input {
    font-size: 15px !important;
    float: left;
    width: 48% !important;
    font-family: Montserrat !important;
    margin-right: 8px !important;
    background-color: #fff !important;
    margin-bottom: 2px !important;
}
.form-half {
    height: auto;
    min-height: 55px;
}
.footer-img img {
    width: 100%;
    max-width: 200px !important;
}
.footer-copyright p {
    color: #fff;
    font-weight: 500;
    margin-top: 10px;
}
.footer-social {
    float: right;
    padding-right: 2%;
}
.footer-social p i {
    font-size: 30px;
    margin-right: 7px;
}
.footer-social p a {
    color: #fff;
}
section.parallax_section_holder {
    margin-top: -14%;
    overflow: visible;
}
.padd {
    margin-top: 100px;
    padding: 40px 0px;
}
.head-log img {
    max-width: 300px;
}
.locate p {
    color: #fff;
    font-weight: 600;
    font-size: 45px;
    margin-top: 48px;
    text-align: right;
}

.vc_custom_1518622642169 {
    background-position: left 500px !important;
    background-color: #ececec;
    padding-bottom: 15% !important;
}